@charset "UTF-8";
/*!
Theme Name: Alpenhouse Child
Theme URI: https://motopress.com/products/alpenhouse
Author: MotoPress
Author URI: https://motopress.com
Description: AlpenHouse is a professional WordPress property rental theme with a neat design, full-blown PMS and a booking system.
Version: 0.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: alpenhouse
Template: alpenhouse
*/


.mphb_sc_search_results-wrapper .mphb-room-type {
	display:flex;
}

.mphb_sc_search_results-wrapper .mphb-room-type .theme-mphb-images-section-wrapper, .mphb-room-type .theme-mphb-details-section-wrapper{
	width:50%;
  padding:1em;
}

	
.mphb_sc_search_results-wrapper .theme-mphb-details-section-wrapper	h2.mphb-room-type-title{
		margin:0;
}